

.post-edit-link {
	position:fixed;
	top:200px;
	right:0;
	padding:10px;
	color:#fff !important;
	z-index:100000;
	background:#0097a9;
	text-decoration: none;
	font-size:14px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

html {
    scroll-behavior: smooth;
}

* {
    outline: none;
}

body {
    font-size: 16px;
    color: #404041;
}

a {
    color: #0097a9;
    text-decoration: none !important; 
}

a:hover {
    text-decoration: underline;
}

.logo {
    max-height: 76px;
    max-width: 300px;
    width: 100%;
}

ul {
    padding-left: 0;
}

ul.numbered, ul.bulleted {
    padding-left: .5rem;
}

ul.numbered li {
    list-style-type: decimal;
}

ul.bulleted li {
    list-style-type: disc;
}

li {
    list-style-type: none;
}

.button, button {
    display: inline-block;
    background-color: #0097a9;
    color: #ffffff !important;
    padding: .5rem 1.5rem;
    border-radius: .5rem;
    line-height: 1.5;
    cursor: pointer;
    white-space: nowrap;
    transition: ease-in-out 0.3s;
    text-transform: uppercase;
}

.button:hover, button:hover {
    filter: brightness(1.25);
    text-decoration: none;
}

h1 {
    margin-top: 0;
}



/* ============================================ */
/* HEADER                                       */
/* ============================================ */

header {
    background-color:#fefefe;
}

header .logo {
    margin-bottom: 1.25rem;
    margin-top: 1.25rem;
}

#contact-links {
    margin-bottom: .625rem;
    margin-top: .625rem;
}

.fa-phone, .fa-envelope, .fa-envelope-open, .fa-desktop {
    background-color: #d5696d;
    color: #ffffff;
    border-radius: 50%;
    height: 2rem;
    width: 2rem;
    position: relative;
    margin-right: .625rem;
}

#contact-links a {
    color: #0097a9;
}

#contact-links .cell {
    line-height: 1;
}

.fa-phone::before, .fa-envelope::before, .fa-envelope-open::before, .fa-desktop::before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#main-menu > ul.menu {
    margin: 0;
}

#main-menu a {
    text-transform: uppercase;
    color: inherit;
    padding: 1.125rem .625rem;
    display: inline-block;
}

#main-menu .menu-item.special a {
    display: inline-block;
    background-color: #0097a9;
    color: #ffffff !important;
    padding: .5rem 1.5rem;
    border-radius: .5rem;
    margin: .625rem;
    margin-right: 0;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

#main-menu .menu-item.special a:hover {
    filter: brightness(1.25);
    text-decoration: none;
}

.sub-menu a {
    white-space: nowrap;
}

#banner {
    height: 500px;
    width: 100%;
}

#banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#hamburger {
    position: relative;
    width: 24px;
    height: 18px;
    z-index: 3;
}

#hamburger > span {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    border-top: 2px solid #d5696d;
    border-radius: 1px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    transform-origin: center center;
}

#hamburger > span:nth-of-type(1) {
    top: 0;
}

#hamburger > span:nth-of-type(2) {
    top: calc(50% - 1px);
}

#hamburger > span:nth-of-type(3) {
    bottom: 0;
}

#hamburger.active > span {
    border-top: 2px solid white;
}

#hamburger.active > span:nth-of-type(1) {
    top: calc(50% - 1px);

    -webkit-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

#hamburger.active > span:nth-of-type(2) {
    border: none;
}

#hamburger.active > span:nth-of-type(3) {
    bottom: calc(50% - 1px);

    -webkit-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}

@media only screen and (min-width:1024px) {
    .menu-item-has-children {
        position: relative;
    }
    
    .sub-menu {
        position: absolute;
        top: 100%;
        left: 84%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        display: none;
        padding: .625rem;
        background-color: #0097a9;
        color: #ffffff;
        z-index: 5;
    }
    
    #main-menu {
        display: block !important;
    }
}

@media only screen and (max-width:1023px) {
    #main-menu {
        position: absolute;
        background-color: #d5696d;
        top: 0;
        right: 0;
        width: 400px;
        max-width: 100%;
        color: #ffffff;
        text-align: center;
        height: 100%;
        z-index: 2;
        display: none;
        -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
        box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    }
    
    #main-menu.active {
        padding-top: 4.05rem;
    }
    
    #main-menu .menu-item.special a {
        margin: 0;
        margin-top: .625rem;
    }
    
    .sub-menu {
        display: block !important;
    }
    
    #main-menu a {
        padding: .5rem .625rem;
    }
}

@media only screen and (max-width:799px) {
    #contact-links {
        display: none;
    }
}



/* ============================================ */
/* SEARCH                                       */
/* ============================================ */

#search-bar {
    background-color: #d5696d;
    color: #ffffff;
}

.search-img {
    width: 100%;
    margin-top: -50%;
}

form.search-form {
    display: flex;
    flex-direction: row;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

form.search-form input[type=search] {
    height: 2.5rem;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0;
}

form.search-form button {
    height: 2.5rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding: 0 .75rem;
}



/* ============================================ */
/* PAGES                                        */
/* ============================================ */

#pages {
    overflow-x: hidden;
}

#pages .cell {
    text-align: center;
    padding: 2.5rem;
}

#pages .cell:first-child {
    background-color: #ecfaf9;
    position: relative;
}

#pages .cell:first-child::before {
    background-color: #ecfaf9;
    position: absolute;
    height: 100%;
    right: 100%;
    top: 0;
    width: 100vw;
    content: '';
}

#pages .cell:nth-of-type(2) {
    background-color:#e0f3f1;
}

#pages .cell:nth-of-type(3) {
    background-color:#daf0ef;
}

#pages .cell:last-child {
    background-color:#cce8e6;
    position: relative;
}

#pages .cell:last-child::after {
    background-color:#cce8e6;
    position: absolute;
    height: 100%;
    left: 100%;
    top: 0;
    width: 100vw;
    content: '';
}

.page-icon {
    width:100%;
    max-width: 150px;
}



/* ============================================ */
/* VIDEO                                        */
/* ============================================ */

#video {
    padding-bottom: 2.5rem;
    padding-top: 2.5rem;
    text-align: center;
    position: relative;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%;
	overflow: hidden;
	max-width: 100%;
	height: auto;
	margin: 1.25rem 0;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#video .background {
    position: absolute;
    z-index: -1;
    height: 100%;
    width: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}



/* ============================================ */
/* FOOTER                                       */
/* ============================================ */

footer {
    background-color:#01b9cf;
    min-height: 54px;
}

footer a {
    color: white;
}

footer .grid-container:first-child {
    padding-bottom: 2.5rem;
    padding-top: 2.5rem;
}

footer h3 {
    margin-top: 0;
    line-height: 1;
}


footer .fab {
    color: #ffffff;
    border-radius: 50%;
    height: 2rem;
    width: 2rem;
    position: relative;
    margin-right: .625rem;
}

footer .fab {
}

footer .fab::before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.fa-facebook-f {
    background-color: #3b5998;
}

.fa-instagram {
    background-color: background-color: #e1306c;
    background-image: -webkit-radial-gradient(circle #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d, #f56040, #f77737, #fcaf45, #ffdc80);
    background-image: -o-radial-gradient(circle #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d, #f56040, #f77737, #fcaf45, #ffdc80);
    background-image: radial-gradient( circle #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d, #f56040, #f77737, #fcaf45, #ffdc80);
}

.fa-linkedin {
    background-color: #0077b5;
}

.fa-twitter {
    background-color: #1da1f2;
}

#legal {
    text-align: center;
    background-color: #0097a9;
    color: #ffffff;
    padding-bottom: .9375rem;
    padding-top: .9375rem;
    position: sticky;
    bottom: 0;
    left: 0;
    right: 0;
}

#legal a {
    color: inherit;
}

@media only screen and (max-width: 639px) {
    footer h3 {
        margin-top: 2.5rem;
    }
}




main {
    padding-bottom: 2.5rem;
    padding-top: 2.5rem;
}

.sidebar-panel {
    background-color:#e0f3f1;
    padding: 1.25rem;
    margin: 1.25rem 0;
    border-radius: 5px;
}

span.remove-li {
    background-color: #d5696d;
    border-radius: 999px;
    padding: .25rem .5rem;
    color: #ffffff;
    cursor: pointer;
}

span.remove-li:hover {
    filter: brightness(1.25);
}

.go-to-print {
    width: 100%;
    text-align: center;
    margin-bottom: 1.25rem;
}

li.print-item {
    margin-top: .625rem;
}

/*.archive-print {
    text-align: right;
    padding: 2px 10px;
    border-radius: 40px;
    position: absolute;
    bottom: 20px;
    right: 30px;
    background: white;
    cursor: pointer;
    border: solid 1px #eb9316;
    background: #0097a9;
    color: #fff !important;
}*/

.slide {
    position: relative;
    height:400px;
    overflow: hidden;
}

.slide img {
    position:absolute;
    object-fit:cover;
    width:100%;
    height:400px;
    z-index:1;
}

.slide .slide-text {
    position:absolute;
    z-index:2;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    text-align: center;
    color: white;
}

.slide .slide-text a {
background-color: #0097a9;
    color: white;
    padding: 0.5em 1em;
    border-radius: 12px;
    display: inline-block;
    text-transform: uppercase;
    transition: ease-in-out 0.3s;
}

.slide .slide-text a:hover {
    background-color: #00bdd3;
}

.post-edit-link:hover {
    background-color: #00bdd3;
}

.button_container {
    margin-top: 1em;
}

i.fas.fa-check {
    color: #0097a9;
}

.activity_one {
    display: flex;
    flex-direction: column;
}

.activity_one_link_container {
    background-color: #0097a9;
    color: white;
    padding: 4px;
    border-radius:5px;
    transition:ease-in-out 0.3s;
    display: inline-block;
    margin: 2px 0;
    max-width: 80%;
}

.activity_one_link_container:hover {
     background-color: #01b9cf;
     cursor:pointer;
}

.activity_one_link_container a {
    color:white;
    padding-left:5px;
}

.activity_one_link_container a:hover {
    text-decoration:none;
}

.activity_two {
    display: flex;
    flex-direction: column;
}

.activity_two_link_container {
    background-color: #0097a9;
    color: white;
    padding: 4px;
    border-radius:5px;
    transition:ease-in-out 0.3s;
    display: inline-block;
    margin: 2px 0;
    max-width: 80%;
    text-transform: capitalize;
}

.activity_two_link_container:hover {
     background-color: #01b9cf;
     cursor:pointer;
}

.activity_two_link_container a {
    color:white;
    padding-left:5px;
}

.activity_two_link_container a:hover {
    text-decoration:none;
}

.activity_three {
    display: flex;
    flex-direction: column;
}

.activity_three_link_container {
    background-color: #0097a9;
    color: white;
    padding: 4px;
    border-radius: 5px;
    transition: ease-in-out 0.3s;
    display: inline-block;
    align-items: center;
    margin: 2px 0;
    max-width: 80%;
    text-transform: capitalize;
}

.activity_three_link_container:hover {
     background-color: #01b9cf;
     cursor:pointer;
}

.activity_three_link_container a {
    color:white;
    padding-left:5px;
}

.activity_three_link_container a:hover {
    text-decoration:none;
}

.button_container  a {
    background-color: #0097a9;
    color: white;
    padding: 0.5em 1em;
    border-radius: 12px;
    display: inline-block;
    text-transform: uppercase;
    transition:ease-in-out 0.3s;
}

.button_container  a:hover {
     background-color: #01b9cf;
}

.course_guide {
    padding:0 0 50px 0;
}
.course_guide p {
    min-height: 200px;
}

.new_article a {
    background-color: #0097a9;
    color: white;
    padding: 10px;
    border-radius: 5px;
}

.new_article a:hover {
    background-color: #01b9cf;
    text-decoration:none;
}

.quick_links p {
    min-height: 194px;
}

.steps_wrapper {
    text-align: center;
}

.page-id-2670 #page {
    min-height: 0 !important;
}

.choose_steps {
    text-align: center;
}

.activity_three_link_container p {
    margin: 0;
    float: left;
}

.activity_three_link_container i {
    float: left;
    padding-right:5px;
}

.align-center {
    text-align: center;
}

.member-container {
    padding-bottom:20px;
}

.member-container p {
    margin: 0;
}

#group_members {
    padding: 1.8em 0;
}

@media (max-width:1024px) {

    .active ul.menu {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.active div#main-menu {
    display: flex;
    align-items: flex-start;
}

.active .menu li {
    display: flex;
    padding-left:1em;
}

.menu-item-has-children  {
    flex-direction: column;
}

.menu-item-has-children a {
    text-align:left;
}

}

@media (max-width:466px) {
    .slide {
        height: 600px;
    }
    
    .slide img {
        height: 600px;
    }
    }

    .steps_wrapper img {
        width: 140px;
    }

    .steps_wrapper p {
        font-weight: 600;
    }

    .page-id-2676 .activity_three {
        display: none;
    }

    .sticky-footer-wrapper {
        min-height: calc(100vh - 54px);
    }

    main#page {
        min-height: auto !important;
    }

    ul.sub-menu li a {
        padding: 0.625rem !important;
    }
    
    .new_article h3 {
        margin-top: 0;
        font-size: 1.3rem;
    }

    .loader {
        display: none;
    }

    .news-item-image {
        width: 100%;
        overflow:hidden;
        padding-top: 75%;
        position:relative;
    }
    
    .news-item-image img {
        object-fit:cover;
        width:100%;
        height:100%;
        position:absolute;
        top:0;
        left:0;
    }

    .page-id-2678 #page .medium-8 ul li:before, 
    .page-id-2676 #page .medium-8 ul li:before, 
    .page-id-2680 #page .medium-8 ul li:before, 
    .page-id-5465 #page .medium-8 ul li:before, 
    .page-id-5475 #page .medium-8 ul li:before {
        content: "\f00c";
        font-family: "Font Awesome 5 pro";
        color: #0097a9;
        padding-right: 7px;
        font-weight: 600;
    }

    .page-id-2639 #main {
        padding: 1em 0;
    }

    div#contact-links a:hover {
        text-decoration: underline !important;
    }